SuperDrive Firmware Update G5 June 2004

Dieses Thema im Forum "Mac Pro, Power Mac, Cube" wurde erstellt von ali, 28.04.2005.

  1. ali

    ali Thread Starter MacUser Mitglied

    Beiträge:
    255
    Zustimmungen:
    3
    MacUser seit:
    29.07.2002
    hi,
    apple hat ein superdrive firmwareupdate für g5 rechner ab juni 2005 herausgegeben.

    vielleicht kann man dann auch dual-layer rohlinge verwenden, da ja bekannterweise bereits ein pioneer dvr-108 verbaut ist.
     
  2. jurmac

    jurmac MacUser Mitglied

    Beiträge:
    456
    Zustimmungen:
    6
    MacUser seit:
    20.03.2005
    Das würde mich auch brennend interessieren. War schon drauf und dran, mein Superdrive mit ner anderen Firmware zu flashen, habe schon alle Informationen hierzu gesammelt, aber noch abgewartet.
     
  3. oSIRus

    oSIRus MacUser Mitglied

    Beiträge:
    2.721
    Zustimmungen:
    0
    MacUser seit:
    16.09.2004
    wohl kaum!

    ... dann bräuchte sich ja keiner mehr die neuen PowerMacs zu kaufen.
     
  4. RETRAX

    RETRAX Gast

    Kann man die Firmware auch auf die ComboDrives vom eMac flashen?

    Gruss

    Retrax
     
  5. jurmac

    jurmac MacUser Mitglied

    Beiträge:
    456
    Zustimmungen:
    6
    MacUser seit:
    20.03.2005
    Meines Wissens funktioniert die mir vorliegende gepatchte Firmware nur mit bestimmten Pioneer-Laufwerken, die im PM G5 verbaut worden sind.
     
  6. RETRAX

    RETRAX Gast

    achso, ich dachte weil auch eMac USB 2.0 Geräte angegeben waren...aber wahrscheinlich ist die Firmware nur etwas für SuperDrive Geräte.


    Gruss

    Retrax
     
  7. rookie

    rookie MacUser Mitglied

    Beiträge:
    1.396
    Zustimmungen:
    1
    MacUser seit:
    26.10.2003
    oder mit den sony-laufwerken...?!
    ich will endlich DL...!!!
     
  8. jurmac

    jurmac MacUser Mitglied

    Beiträge:
    456
    Zustimmungen:
    6
    MacUser seit:
    20.03.2005
    Wieso? Das ist doch nicht die einzige Änderung, die an den neuen PM vorgenommen wurde.
     
  9. RETRAX

    RETRAX Gast

    Wenn ich es hier am iMac G4 mit Sony SuperDrive versuche einzuspielen sagt er mir:

    "Ihr Computer braucht dieses Update nicht"


    Gruss

    Retrax
     
  10. jurmac

    jurmac MacUser Mitglied

    Beiträge:
    456
    Zustimmungen:
    6
    MacUser seit:
    20.03.2005

    Was auch verständlich ist. Jede Firmware ist nur für bestimmte Laufwerke (Hersteller und Typ) geeignet. Es wird auch stets davor gewarnt, Firmware auf nicht angegebene bzw. passende Laufwerke aufzuspielen. Dies kann letztlich zum "Totalverlust" führen.
     
Die Seite wird geladen...

Diese Seite empfehlen